.section-features {
  margin-top: 5rem;
  @include respond(phone) {
    margin-top: 0;
  }
}
.section-reminder {
  .reminder {
    width: 100%;
    border-radius: 3.8rem;
    box-shadow: 0 1.6rem 4rem 0 rgba(52, 46, 46, 0.04);
    padding: 3.5rem 4rem;
    position: relative;
    margin-top: 6rem;
    @include respond(phone) {
      background-color: $light-grey-1;
      box-shadow: none;
      border-radius: 1.5rem;
    }
    &__circle-divider {
      background: url(../../img/svg/semi-circles.svg) repeat-x;
      width: 98%;
      height: 3rem;
      position: absolute;
      left: 49%;
      transform: translate(-50%, -50%);
      top: -1.5rem;
    }
  }
}
.section-companies {
  margin-top: 7rem;
  position: relative;
}
.section-info {
  background-color: $light-grey-1;
  padding: 2rem 9.5rem;
  border-radius: 3rem;
  font-size: 1.6rem;
  text-align: center;
  margin-top: 5rem;
  color: $dark-grey-3;
  @include respond(phone) {
    padding: 1rem;
  }
}
